/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Space,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormColgroup from '@/common/components/sd-form-colgroup.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Space)

export default {
  SdForm,
  SdFormColgroup,
  SdFormItemTd,
  SdGroupPicker,
  SdUserPicker,
}
